.banner__image img {
    display: block;
    min-height: 420px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.banner__image-inner svg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.banner__image-border-left,.banner__image-border-right {
    background-color: var(--wp--preset--color--primary);
    height: 100%;
    position: absolute;
    top: 0;
    width: 20px
}

@media screen and (min-width: 1200px) {
    .banner__image-border-left,.banner__image-border-right {
        width:30px
    }
}

@media screen and (min-width: 1760px) {
    .banner__image-border-left,.banner__image-border-right {
        width:50px
    }
}

.banner__image-border-left {
    left: 0
}

.banner__image-border-right {
    right: 0
}

.banner__heading {
    font-size: clamp(5rem,3.3333333333rem + 5.5555555556vw,10rem);
    left: 150%;
    letter-spacing: clamp(-.4375rem,-.0208333333rem + -.3472222222vw,-.125rem);
    line-height: clamp(5.625rem,3.9583333333rem + 5.5555555556vw,10.625rem);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap
}


.banner--preview .banner__image img {
    min-height: auto
}
